/* Global Localized String
 * These strings are shared by all games
 * This file must be in UTF-8
 */

player_resignation = "中止";
player_leave = " 退席　";
player_arrive = " 到着 ";

file_error = "ファイルエラー:";
corrupted_file = "このゲームファイルは、壊れているようです。別のファイルを選択してください。";
unregistered = "未登録 ";
registered_to = " 登録済";

puppet_error = "パペットエラー";
puppet_error_msg = "パペットを使用する際にエラーが生じました (ファイル %s, ライン %d).\n\nこの問題を解消するには、アプリケーションを再インストールしてください。　";

users_game = "%sのゲーム ";

address_book_comment = "%@　最終プレイ時間　%@ ";

address_book_big_bang_board_games = "Big Bang Board Games ";

invalid_ip = "無効IPアドレス ";
inavlid_ip_msg = "入力されたIPアドレスは、無効です。未入力の場合、デフォルトのIPアドレスが使用されます。 ";

invalid_port = "無効ネットワークポート";
invalid_port_msg = "入力されたポートは、無効です。未入力の場合、デフォルトのポート番号が選択されます。";

graphics_change = "お知らせ";
graphics_change_msg = "画像の設定変更は、アプリケーションを再起動後、実行されます。";

trial_is_up = "Big Bang %@のトライアル期間が終了いたしました。.\n\n　今後とも、Original Mac Gamesへの支持、商品のご購入をお待ちいたしております。";

error_on_switch = "アプリケーションを起動出来ません ";
error_on_switch_msg = "%@を起動する際に、エラーが生じました。";

/*Added by localizer - Hardcoded text*/


pbem_string_a = "(Open the included attachment to play your turn)";

pbem_string_b = "This games advanced play by email features do not work with Netscape Mail. You can still attach the play by email file to this message and send it to the next player.";

"Please support original Mac games and buy this product!" = "Bitte unterstützen Sie originale Mac-Spiele und kaufen Sie dieses Produkt.";

connection_error = "Connection Error";

unable_to_resolve_bonjour = "Unable to resolve Bonjour service address. Please try again!";

leave_this_game = "Leave this game?";

confirm_leave_network_game = "Are you sure you want to leave this network game?";

pbem_error_a = "Non-valid Email Address";

pbem_error_b = "A valid email address must be entered in each field in order to begin a play-by-email game";

chat_prefix = "%@ says:";

"Click to begin a new game" = "Klicken, um ein neues Spiel zu beginnen";

Fantasy = "Fantasy";

Generic = "Generic";

/*Added by localizer - text for Applescripts*/


ichat_invite_chat_a = "Want to play Big Bang";

ichat_invite_chat_b = "for Mac OS X? (If you don't have it, let me know and I can send it with one click!)";

ichat_invite_chat_c = "When you're ready to play, simply open my game key which I'm sending to you next.";

ichat_invite_chat_d = "Let's play Big Bang";

ichat_invite_chat_e = "for Mac OS X. I don't think you have it, so, here it is!";


ichat_invite_chat_f = "When you're ready to play, let me know and I'll invite you to a game.";


/*Added by localizer - Preferences Window*/

toolbar_tool_tip_a = "Change preferences specific to this game";
toolbar_tool_tip_b = "Change preferences specific to Address Book™";
toolbar_tool_tip_c = "Change preferences specific to iChat™";
toolbar_tool_tip_d = "Change preferences specific to Mail™";
toolbar_tool_tip_e = "Change preferences specific to iTunes™";
toolbar_tool_tip_f = "Change preferences specific to iSight™";

address_book_label = "Address Book™";

general_label = "General";

yes = "Yes";
no = "No";
thinking_string = "Thinking...";
